<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="abl/tianocore/edk2" path="kernel_platform/bootable/bootloader/edk2" revision="901422f9dbb9f9910f2f305c6f2c3de934767be0" upstream="refs/heads/uefi.lnx.4.0.r4-rel"/>
  <project remote="clo-la" name="kernel/build" path="kernel_platform/build/kernel" revision="6cc10f7d400de40991a7aa9c7de36fc841c53e0a" upstream="refs/heads/kernel.lnx.5.15.r4-rel">
    <linkfile dest="kernel_platform/build/build.sh" src="build.sh"/>
    <linkfile dest="kernel_platform/build/build_abi.sh" src="build_abi.sh"/>
    <linkfile dest="kernel_platform/build/build_test.sh" src="build_test.sh"/>
    <linkfile dest="kernel_platform/build/build_utils.sh" src="build_utils.sh"/>
    <linkfile dest="kernel_platform/build/build_abl.sh" src="build_abl.sh"/>
    <linkfile dest="kernel_platform/build/build_module.sh" src="build_module.sh"/>
    <linkfile dest="kernel_platform/build/all-variants.sh" src="all-variants.sh"/>
    <linkfile dest="kernel_platform/build/brunch" src="brunch"/>
    <linkfile dest="kernel_platform/build/_wrapper_common.sh" src="_wrapper_common.sh"/>
    <linkfile dest="kernel_platform/build/android" src="android"/>
    <linkfile dest="kernel_platform/build/build-tools/path" src="build-tools/path"/>
    <linkfile dest="kernel_platform/build/config.sh" src="config.sh"/>
    <linkfile dest="kernel_platform/build/envsetup.sh" src="envsetup.sh"/>
    <linkfile dest="kernel_platform/build/_setup_env.sh" src="_setup_env.sh"/>
    <linkfile dest="kernel_platform/build/multi-switcher.sh" src="multi-switcher.sh"/>
    <linkfile dest="kernel_platform/tools/bazel" src="kleaf/bazel.sh"/>
    <linkfile dest="kernel_platform/WORKSPACE" src="kleaf/bazel.WORKSPACE"/>
    <linkfile dest="kernel_platform/build/abi" src="abi"/>
    <linkfile dest="kernel_platform/build/static_analysis" src="static_analysis"/>
  </project>
  <project remote="clo-la" name="kernel/common" path="kernel_platform/common" revision="4d44693249607e3810edd81dd701896e5f37bb6a" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel" groups="qki">
    <linkfile dest=".source_date_epoch_dir" src="."/>
  </project>
  <project remote="clo-la" name="kernel/msm-5.15" path="kernel_platform/msm-kernel" revision="f704000964b3fe832c3ab6e2e1ee394befc31d99" upstream="refs/heads/kernel.lnx.5.15.r4-rel"/>
  <project remote="clo-la" name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="89345dad1c319aa8cdf3da2046509c8b30551d92" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/build/bazel_common_rules" path="kernel_platform/build/bazel_common_rules" revision="dd8f83df344177938d76dbdc08c3983914d95d37" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/external/bazel-skylib" path="kernel_platform/external/bazel-skylib" revision="b8d9b7fcfc8b3cbcd0eb2a7816e102f5d96ee6ac" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/external/dtc" path="kernel_platform/external/dtc" revision="b9e52ada6e99f4b74b81121e425b8642ff11c0db" upstream="refs/heads/kernel.build.lnx.1.0.r6-rel"/>
  <project remote="clo-la" name="kernel_platform/external/python/absl-py" path="kernel_platform/external/python/absl-py" revision="999df06fdfee80c81fd11261e83969066576dd5b" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/external/stardoc" path="kernel_platform/external/stardoc" revision="f1d1c8439c6c72d58d2f330908640f3822e871ce" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/prebuilts/bazel/linux-x86_64" path="kernel_platform/prebuilts/bazel/linux-x86_64" revision="9efa3025e3c88b3afbba1d79bbd73ccf2d8da8ad" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/prebuilts/build-tools" path="kernel_platform/prebuilts/build-tools" revision="8fcc51c07d60fa065d114e99baca65d8a483e129" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/prebuilts/jdk/jdk11" path="kernel_platform/prebuilts/jdk/jdk11" revision="b2060d3fae4d434639e5abb704e3c872c4a933ba" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="5620cde6335a3b99127c2fb32c7c0995373ea068" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernel_platform/toolchain/prebuilts/ndk/r23" path="kernel_platform/prebuilts/ndk-r23" revision="93532f3052c14fbb337ff57d5732128dc7481ee6" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts/clang/host/linux-x86" revision="192bf6c72ef90fd592caa730e620168c89a76648" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
  <project remote="clo-la" name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="c6d41550b6ff8123e353fdcdd7138b78f56b50ee" upstream="refs/heads/ks-kernel.lnx.2.0.r4-rel"/>
</manifest>